@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#wrapper {
	width: 932px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 12px;
	padding-left: 12px;
	height: 600px;
	padding-top: 5px;
	background-image: url(../images/bg-turn.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#header {
	float: left;
	width: 180px;
	background-image: url(../images/panel-bg.png);
	background-repeat: repeat;
}
#nav  {
	margin: 0px;
	color: #FFF;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}
#nav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#nav li {
	list-style: none;
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ff00cc;
}
a.nav {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}
a.nav:hover {
	color: #ff00cc;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}
a.nav-podcast {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/podcast_icon.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}
a.nav-podcast:hover {
	color: #ff00cc;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/podcast_icon.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}
a.nav-movie {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/film.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}
a.nav-movie:hover {
	color: #ff00cc;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	background-image: url(../images/film.png);
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
}
#container {
	float: right;
	width: 635px;
	margin-top: 88px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#canvas {
	background-color: #FFF;
	width: 454px;
	margin-right: 6px;
	height: 364px;
	padding: 10px;
}
#canvas h1 {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#soundtrack {
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer {
	margin-top: 10px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff00cc;
	color: #FFF;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer #left {
	float: left;
}
#footer #right {
	float: right;
	font-size: 11px;
	color: #fff;
}
a {
	color: #ff00cc;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
.hidden {
	display: none;
}
#social {
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	padding-top: 5px;
}
